import matplotlib.pyplot as plt
numargs = alpha.numargs
[ a ] = [0.9,] * numargs
rv = alpha(a)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = alpha.cdf(x, a)
h = plt.semilogy(np.abs(x - alpha.ppf(prb, a)) + 1e-20)

# Random number generation

R = alpha.rvs(a, size=100)
